<template>
  <v-container
    v-scrollAnime
    fluid
    :class="
      $vuetify.breakpoint.smAndDown
        ? 'grey lighten-5'
        : 'grey lighten-5 pr-12 pl-12'
    "
  >
    <v-row class="pa-12" align="center" justify="space-between">
      <v-col cols="12">
        <h2 class="text-center">
          {{ $t('aasaamjob.benefits.title') }}
        </h2>
      </v-col>

      <v-col cols="12" md="7">
        <List
          :data="hireBen"
          :icon="`mdi-information-outline`"
          :bgcolor="`grey lighten-5`"
        />
      </v-col>
      <v-col cols="12" md="5" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
        <div>
          <v-img
            :src="require('../../assets/images/hireben.svg')"
            :srcset="require('../../assets/images/hireben.svg')"
            :lazy-src="require('../../assets/images/hireben.svg')"
            contain
          ></v-img>
        </div>
      </v-col>
    </v-row>
  </v-container>
</template>
<script>
export default {
  name: '',
  computed: {
    hireBen() {
      return this.$t('aasaamjob.benefits.item');
    },
  },
};
</script>
